[submodule "wifi-connect-src"]
	path = wifi-connect-src
	url = https://gitlab.com/pantacor/wifi-connect
	branch = master
[submodule "container-ci"]
	path = container-ci
	url = https://gitlab.com/pantacor/ci/container-ci.git
